@import "./Variables.scss";
.contact_container {
  margin: 5%;
  background: $color-5;
  border: 1px solid $color-4;
  box-sizing: border-box;
  border-radius: 20px;
  padding: 5%;
  margin-bottom: 15%;
  p {
    margin-top: 5%;
    color: $color-4;
    font-size: 20px;
    text-align: center;
    margin-bottom: 5%;
  }
  input {
    padding: 15px 40px 15px 20px;
    border-bottom: 0.5px solid $navbar-background;
    width: 60%;
    margin-top: 1em;
    border-radius: 4px;
    border-top: none;
    border-left: none;
    border-right: none;
    background-color: $base-background;
    color: $color-4;
    font-size: 16px;
    letter-spacing: 0.1em;
    text-transform: none;
  }

  label {
    font-family: "Caudex";
    font-weight: bold;
    font-size: 20px;
    line-height: 45px;
    letter-spacing: 0.1em;
    color: $color-4;
    display: inline-block;
    width: 20%;
    margin-left: 5%;
  }
  .message {
    height: 180px;
    border-radius: 10px;
    padding: 20px 20px 150px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  input:last-child {
    width: 35%;
    text-align: center;
    margin-top: 3%;
    margin-left: 35%;
    margin-right: auto;
    margin-bottom: 5%;
    border: 0.5px solid $color-1;
    cursor: pointer;
    background-color: $color-5;
  }
}
